  /* #General Styles
================================================== */

h3.blackout {
	background: #222;
	color: white;
	display: inline-block;
	padding: 0 10px;
	font-weight: 800;
}

/* #Tab Navigation
================================================== */

#tab-nav {
	border: 1px solid #D0D0D0; 
	-webkit-box-shadow: 0 0 8px #D0D0D0;
	        box-shadow: 0 0 8px #D0D0D0;
	box-sizing: border-box;
	font-family: 'Open Sans', 'Helvetica Neue', 'Helvetica', sans-serif;
	font-weight: 300;
	background: white;
	margin-bottom: 30px;
}
#tab-nav ul {
	list-style: none;
	margin: 0 0 10px;
}
#tab-nav li { 
	padding: 0; 
	margin: 0;
}
#tab-nav li a {
	display: block;
	padding: 5px 10px;
	cursor: pointer;
	border-bottom: 1px solid transparent;
}
#tab-nav li a:link, 
#tab-nav li a:hover, 
#tab-nav li a:active, 
#tab-nav li a:visited {
	text-decoration: none;
	color: black;
}
#tab-nav li.overview {
	font-size: 1.2em;
	line-height: 30px;
}
#tab-nav li.active a {
	background: #f8f8f8;
	color: #b8223b;
	border-bottom-color: #eee;
}
#tab-nav li a:hover {
	background: #333;
	color: white;
}

/* #Tab Sections
================================================== */

.tab h1, .tab h2, .tab h3 { 
	margin:0;
}
.tab hr {
	margin: 10px 0;
	width: 100%;
}
.tab.overview .row {
	margin-top: 20px;
	margin-bottom: 20px;
}
.tab .tableofcontents ul {
	list-style: none;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
}
.tab .tableofcontents li {
	margin: 3px;
}
.tab .video_embed {
	background: white;
	border: 1px solid #eee;
	display: inline-block;
	margin: 20px;
	padding: 20px;
}
.tab iframe {
	margin: 0px;
	border: 1px solid #eee;
}
.tab ul {
	margin: 20px;
	list-style: none;
	font-size: 16px;
}
.tab ul li {
	padding: 0 0 5px 30px;
	border-bottom: 1px solid #eee;
	margin: 10px 0;
    position: relative;
}
.tab .icon-ok {
	color: #2287B9; /* #2287B9 #197bab #0a0 #b8223b */
	margin-right: 5px;
	position: absolute; 
    left: 0; 
    top: 0;
    font-size: 1.1em;
}

.tab ol {
	counter-reset: li; /* Initiate a counter */
	padding: 0;
	margin-bottom: 4em;
}

.rounded-list li {
	position: relative;
	display: block;
	padding: .4em 2em;
	margin: 1em;
	background: #fafafa;
	color: #444;
	text-decoration: none;
	border-radius: .3em;
	transition: all .3s ease-out;
	border: 1px solid #eee;
	border-left-color:  #ccc;
}

.rounded-list li:hover {
	background: #f8f8f8;
}

/*
.rounded-list li:hover:before {
    transform: rotate(360deg);
    -ms-transform: rotate(360deg); /* IE 9 *
    -webkit-transform: rotate(360deg); /* Safari and Chrome *
    -o-transform: rotate(360deg); /* Opera *
    -moz-transform: rotate(360deg); /* Firefox *
}
*/

.rounded-list li:before {
	content: counter(li);
	counter-increment: li;
	position: absolute;	
	left: -1.2em;
	background: #2287B9;
	height: 1.5em;
	width: 1.5em;
	line-height: 1.5em;
	border: .2em solid #fff;
	text-align: center;
	font-weight: 300;
	font-family: 'Open Sans', 'Helvetica', sans-serif;
	font-size: 1.7em;
	border-radius: 50%;
	transition: all .3s ease-out;
	color: white;
}

.tableofcontents li {
	font-size: 20px;
}

/* #Media Queries
 ================================================== */

/* Large desktop */
@media (min-width: 1200px) { }
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { }
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	#tab-nav img {
		display: none;
	}
	
	.tab .video_embed {
		border: none;
		margin: 20px 0px;
		padding: 0px;
	}
	
	.tab ul { margin:0; }
}